XF 1.5 When not to use Download the upgrade package only

japersonal

Active member
Hi,

I'm currently using version 1.5.11 and the most recent version is 1.5.13

The option *Download the upgrade package only* is marked by default and I wonder when not to use such option.

For instance, in my case, should I download 1.5.12 and upgrade to such version first? I don't want to skip or miss any important files...

Thanks!
 

AndyB

Well-known member
For instance, in my case, should I download 1.5.12 and upgrade to such version first?
No that won't be required. By upgrading to 1.5.13 the upgrade process will automatically upgrade to 1.5.12 first then upgrade to 1.5.13.

The option *Download the upgrade package only* is marked by default and I wonder when not to use such option.
For example to install a test forum.
 
Top